# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Jan 26 06:49:13 UTC 2018
pkgname = csound-blue
pkgver = 2.7.2-1
pkgdesc = A music composition environment for Csound
url = http://blue.kunstmusik.com/
builddate = 1516949353
packager = Andreas Grapentin <andreas@grapentin.org>
size = 134452224
arch = x86_64
license = GPL
conflict = csound-blue
provides = csound-blue
depend = csound
depend = java-environment>=7
depend = java-openjfx
makedepend = pd
makedepend = scons
makedepend = swig
makedepend = dssi
makedepend = boost
